
/*virtualcare*/


/*bg-top*/
#bg-top .container {
    width: 1700px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}
#bg-top{
    width: 90% !important;
    margin: 0 auto ;
}

#bg-top .container .row {
    margin: 0px;
}
.ButAppReq{
    padding: 12px 30px;
    
    background: #fff;
    color: #122473;
    font-size: 14px;
    font-weight: 700;
}
.ButAppReq:hover{
    background: #2a3d53;
    color: #fff;
}
.col-md-6.wrap-box-8 .wrap-box-1{
    padding-right: 16rem;
    padding-top: 5rem;
  }
  .col-md-6.wrap-box-8 .wrap-box-2{
    padding-left: 16rem;
    padding-top: 5rem;
  }
#carasoul-auto{
    width: 1700px;
    margin: 0 auto;
    
}

.column-op-1 {
    width: 100%;

    overflow: hidden;
}

.zoom {
    width: 100%;


}

.wrap-gray-sect {
    width: 100%;
    background: #f5f5f5;

    z-index: 1;
}

.gray-sect-f p {
    line-height: 24px;
    font-size: 16px;
    font-family: Nexa;
    letter-spacing: 0.5px;
    font-weight: 700;
    color: #2a3d53;
    text-transform: uppercase;
}

.gray-sect-f h2 {
    color: #2a3d53;
    font-family: nexa, Sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 20px;
    margin-top: 16px;
}

.gray-sect-f {
    width: 100%;
    max-width: 100%;
    padding: 30px 30px 0;
    display: none;
}

.wrap-nv {
    max-width: 1260px;
    margin: 0 auto;
}

.seperator-1 {
    background: #d8d8d8;
    width: 100%;
    height: 1px;
    display: none;
}

.wrap-9-ip {
    padding: 0 30px;
    min-height: 80px;
    display: none;
}

.wrap-8-ip {
    max-width: 1260px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;

}

.ty-width {
    width: 630px;
}

.wrap-9-btn.ty-width a {
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    font-family: Nexa;
    color: #132573;
    padding: 15px 40px 12px;
    background: #fff;
    border: 1px solid #d8d8d8;
    border-bottom: 3px solid #d8d8d8;
}

.wrap-9-btn.ty-width a:hover {
    transition: .3s;
    background: #2a3d53 !important;
    color: #fff !important;
    border-color: #2a3d53 !important;

}

.wrap-9-phone a {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    font-family: Nexa;
    color: #132573;
    letter-spacing: 0.5px;
}

.wrap-8-ip {
    align-items: center;
    justify-content: center;
    display: flex;
    height: 80px;
}

.wrap-9-phone.ty-width {
    text-align: right;
}

/*bg-top*/

/*Online-Care*/
#Online-Care {
    padding: 100px 30px 60px;
}

#Online-Care .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#Online-Care .container .row {
    margin: 0px;
}

#Online-Care .container .row .col-md-6.wrap-box-1 {
    width: 50.6%;
    padding: 0px;
    flex: unset;
    max-width: 100%;
}

.col-md-6.wrap-box-3 {
    width: 49.4%;
    flex: unset;
    padding: 0px;
    position: relative;
    height: 450px;
    overflow: hidden;
}

.vidoo-wep-o {
    width: 100%;
    top: 0%;
    position: absolute;
}

.col-md-6.wrap-box-1 .wrap-box-2 {
    padding: 0px 114px 77px 114px;
    min-height: 100%;
    display: flex;
    align-items: center;
}
.section-header{
    text-align: center !important;
}
.section-header h2{
    font-size: 5.8rem;
    font-family: graphik;
    line-height: 1.5;
}
.section-header p{
    font-size: 23px;
    
}
.footer-button-container{
    padding: 21px 12px;
}

.footer-button-container button{
    padding: 11px 28px;
}
.txt-box-1 h3 {
    font-family: nexa, Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.5em;
    letter-spacing: .5px;
    display: inline-block;
}

.txt-box-1 h3::after {
    content: '';
    background: #e6f1f7;
    width: 100%;
    height: 4px;
    display: block;
    margin-top: 5px;
}

.txt-box-1 h2 {
    color: #000;
    font-family: nexa, Sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.4em;
    margin-top: 10px;
    margin-bottom: 15px;
}

.txt-box-1 p {
    font-size: 16px;
    line-height: 25.5px;
    font-weight: 400;
    font-family: arial;
}

#Online-Care .container .row .col-md-6 {
    min-height: 413px;
}

.vido-wep-o {
    height: 100%;
}

/*Online-Care*/

/*Healthcare*/
#Healthcare {
    padding: 60px 30px;
}

#Healthcare .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#Healthcare .container .row {
    margin: 0px;
}

#Healthcare .container .row .col-md-6 {
    padding: 0px;
}

/*.img-wep-o {
    min-height: 100%;
    height: 100%; 
}*/

.img-wep-o img {
    width: 100%;
    height: 100%;
}

.col-md-6.wrap-box-7 {
    width: 49.4%;
    max-width: 100%;
    flex: unset;
}

.col-md-6.wrap-box-8 {
    width: 50.6%;
    max-width: 100%;
    flex: unset;
}

.col-md-6.wrap-box-8 .wrap-box-2 {
    padding-top: 30px;
}

/*Healthcare*/



/*three-box*/
#three-box {
    padding: 70px 30px;
}

#three-box .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

.wrap-icons-gt {
    width: 400px;
    height: 303px;

    padding: 30px;
    border-style: solid;
    border-width: 1px;
    border-color: #f5f5f5;
    box-shadow: 4px 4px 0 0 #f5f5f5;
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
    margin: 0 20px 0 0;
}

.ico-iub.ico-aa {
    background: #fbd8d8;
}

.ico-iub.ico-ab {
    background: #e6f1f7;
}

.ico-iub.ico-ac {
    background: #d4ffda;
}

.row.row-rtb {
    padding: 60px 0px 14px;
}

.ico-iub {
    width: 105px;
    height: 105px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 180px;
    margin: 0 auto;
}

.ico-iub.ico-aa .fab {
    font-size: 55px;
}

.wrap-icons-gt h2 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    font-family: nexa;
    text-align: center;
    color: #000000;
}

.wrap-icons-gt p {
    font-size: 16px;
    line-height: 25.5px;
    font-weight: 400;
    font-family: arial;
    text-align: center;
}

.ico-iub .fas {
    font-size: 55px;
}

.wrap-icons-gt:hover {
    border-style: solid;
    border-width: 1px;
    border-color: #c5d7e0;
    box-shadow: 4px 4px 0 0 #c5d7e0;
}

/*three-box*/



/*Carasoul-one*/
#Carasoul-one {
    padding: 100px 30px 60px;
}

#Carasoul-one .container {
    width: 1700px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#Carasoul-one .container {
    width: 1700px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
    background: #e6f1f7;
}

.row.row-gas {
    margin: 0px;
}

.row.row-gas #myCarousel {
    width: 1260px;
    margin: 0 auto;
    min-height: 400px;
}

.h5-txt-c {
    color: #000;
    font-family: nexa, Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.5em;
    letter-spacing: .5px;
    margin-top: 30px;
}

.h2-item-r {
    font-family: nexa, Sans-serif;
    font-size: 27px;
    font-weight: 300;
    line-height: 1.5 !important;
    font-weight: 300 !important;
    text-align: left !important;
    position: relative;
    font-style: italic;
    color: #000;
}

.p-span-p {
    font-family: nexa, Sans-serif;
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 26.5px !important;
    text-align: left !important;
    font-weight: 700 !important;
    margin-bottom: 0px;
    color: #2a3d53;
    text-transform: capitalize;
    margin-top: 0px;
}

.span-hedf {
    font-family: nexa, Sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 26.5px !important;
    color: #2a3d53;
}

.disp-blk {
    display: block !important;
    text-align: center;
    color: #2a3d53;
}

.row.row-gas .carousel-indicators {
    display: none;
}

.row.row-gas .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 100%;

}

/*Carasoul-one*/




/*Home Care*/
.vidoo-wep-o {}

.vidoo-wep-o img {
    width: 100%;
    /* height: 100%;*/
}

.ul-drty {
    list-style: none;
}

.ul-drty li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 40px;
}

.icon-bv {
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 12px;
}

.icon-bv .fas {
    font-size: 20px;
    padding-right: 12px;
}

.txte-bv {
    font-size: 16px;
    line-height: 20.8px;
    font-weight: 700;
    font-family: nexa;
}

/*Home Care*/

/*virtualcare*/


/*Primary-care*/
.overlay-blue {
    background-image: linear-gradient(180deg, rgba(255, 159, 159, 0) 75%, rgba(19, 38, 117, .81) 100%);
    background-position: 38% 97%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 410px;
    z-index: 1;
    top: 0px;
    position: absolute;
}

#services-our {
    padding: 110px 30px 25px;
}

#services-our .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}

#services-our .container .row {
    margin: 0px;
}

.col-md-6.ctrl-k {
    padding: 0px;
    width: 100%;
    max-width: 630px;
    flex: unset;
}

.img-ctrl-k {
    width: 620px;
    height: 410px;
    position: relative;
}

.img-ctrl-k img {
    width: 100%;
    height: 100%;
}

.ty-left-wrap h4 {
    padding: 0;
    margin: 0;
    color: #fff;
    font-family: nexa, Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
}

.video-2-box-btn {
    display: inline-block;
    font-family: nexa, Sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
    color: #fff;
    background-color: #122473;
    border-style: solid;
    border-width: 2px 2px 3px;
    border-color: #132573;
    border-radius: 0 0 0 0;
    padding: 17px 30px 13px;
    float: right;
}

.postn-ctrl-k {

    width: 100%;
    padding: 30px;
    display: flex;
}

.postn-ctrl-k {
    position: absolute;
    bottom: 0;
    max-width: 620px;
    z-index: 2;
}

.colq-md-6.ctrl-l {
    position: relative;
}

.ty-left-wrap {
    width: 453px;
    padding-right: 9%;
}

.ty-right-wrap {
    width: 106px;
}

.m-wrap-text p {
    color: #2e3031;
    font-family: arial;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    width: 558px;
    margin: 0 auto;
}

.m-wrap-text {
    padding: 50px 30px 0px;
}

.services-x-btn {
    display: inline-block;
    font-family: nexa, Sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
    color: #132573 !important;
    background-color: #fff;
    border-style: solid;
    border-width: 1px 1px 3px;
    border-color: #DBDADA;
    border-radius: 0 0 0 0;
    padding: 15px 40px 12px;
}

.row.row-qdc {
    padding: 40px;
    text-align: center;
    /* margin-top: 20px !important; */
    margin-top: 0px !important;
    display: block;
}

.medical-checks-icon .fas {
    font-size: 20px;

}

.medical-checks-icon .far {
    font-size: 20px;

}

.medical-checks-icon {
    padding-right: 12px;
}

.services-x-btn:hover {
    background: #122473;
    border-color: #122473;
    color: #fff !important;
    transition: .3s;
}

.video-2-box-btn:hover {
    background: #2a3d53;
    border-color: #2a3d53;
    color: #fff;
}



/*Strip-sect*/
#Strip-sect {
    padding: 50px 0px;
}

#Strip-sect .container {
    width: 1700px;
    max-width: 100%;
    padding: 0px;
    margin: 0 auto;
    background: #ffecec;
}

#Strip-sect .container .row {
    margin: 0px;
}

.wrap-container {
    width: 1260px;
    margin: 0 auto;
    padding: 30px 0;
    min-height: 413px;
    display: flex;
    align-items: center;
}

.flex-box-c {
    width: 33.333%;
}

.icon-up h2 {
    color: #2a3d53;
    font-family: nexa, Sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 1.2em;
    text-align: center;
    margin-bottom: 20px;
}

.p-middle p {
    color: #000;
    font-family: nexa, Sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 20px;
}

.a-link-5 {
    color: #132573;
    font-size: 12px;
    line-height: 19.2px;
    font-weight: 700;
    font-family: Nexa;
    text-align: center;
    display: block;
}

.flex-box-c {
    padding: 30px 60px 30px 0;
}


/*our-story-hear*/
#our-story-hear .container {
    width: 1700px;
    max-width: 100%;
    margin: 0 auto;
    padding: 60px 30px 70px;
    background: #f5f5f5;
}

#our-story-hear .container .row {
    margin: 0px;
}

.wrap-container-i {
    width: 1260px;
    margin: 0 auto;
}

.btn-h-wrap a {
    display: inline-block;
    font-family: nexa, Sans-serif;
    font-weight: 700;
    line-height: 1em;
    color: #fff;
    background-color: #122473;
    border-color: #122473;
    border-radius: 0 0 0 0;
    padding: 17px 30px 13px;
    font-size: 1.5em;
    border-style: solid;
    border-width: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#btn-h-wrap a {
    display: inline-block;
    font-family: nexa, Sans-serif;
    font-weight: 700;
    line-height: 1em;
    color: #fff;
    background-color: #122473;
    border-color: #122473;
    border-radius: 0 0 0 0;
    padding: 17px 30px 13px;
    font-size: 1.5em;
    border-style: solid;
    border-width: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    width: 86px;
    height: 55px;
    text-align: center;
}

#btn-h-wrap a:hover {
    background: #fff !important;
    color: #122473 !important;
    transform: scale(1.1);
}

.text-heading-yu h2 {
    font-weight: 700;
    font-family: Nexa;
    line-height: 53px;
    font-size: 38px;
    text-align: center;
    color: #2a3d53;
    padding-bottom: 30px;
}

/*our-story-hear*/
.ico-iub .fas {
    font-size: 55px;
    color: #2a3d53;
}

.ul-drty.awe li .medical-checks-icon {
    padding-right: 12px;
    width: 36px;
    display: inline-block;
    position: absolute;
    left: 0px;
}

/*Primary-care*/



.wrap-icons-symb {
    position: absolute;
    right: 215px;
    width: 157px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2a3d53;
    top: 40rem;
    bottom: 360px;
}.wrapper-form-cnb #uniqp {
    width: 1385px !important;
}

.wrap-icons-symb .fas {
    color: #fff;
    padding: 12px;
    font-size: 16px;
    
}


/*Responsive*/
@media only screen and (max-device-width: 540px) and (orientation: portrait),
screen and (max-width: 540px) and (orientation: portrait) {
    .img-bg-1 {

        background-position: center 0px;
        background-repeat: no-repeat;
        background-size: cover;

        width: 100%;
        display: block;
        padding: 0 20px 20px;
    }
    .wrap-table-h{
        overflow: scroll;
    }
    #wp-nav {
        display: none;
      }
    .gray-sect-f h2 {
        line-height: 39px;
        font-size: 30px;
    }

    .wrap-9-ip {
        padding: 0px 20px;
    }

    .gray-sect-f {
        padding: 30px 20px 0;
    }

    .wrap-9-btn.ty-width a {
        padding: 12px 6px 12px;
    }

    .wrap-9-phone a {
        font-size: 14px;
        line-height: 22.4px;
    }

    .wrap-9-phone.ty-width a img {
        width: 24px;
    }

    .wrap-icons-symb {
        position: absolute;
        right: 30px;
        width: 145px;
        height: 38px;
    }

    /*#services-our*/
    #services-our {
        padding: 50px 0px;
    }

    #services-our .container {
        padding: 0px 20px;
        max-width: 100%;
        width: 100%;
    }

    .col-md-6.ctrl-k {
        max-width: 100%;
        margin-top: 30px;
    }

    .img-ctrl-k {
        width: 100%;
        max-width: 100%;
        height: 256px;
    }

    .ty-left-wrap h4 {
        font-size: 16px;
    }

    .postn-ctrl-k {
        max-width: 100%;
        padding: 10px 10px;
    }

    .overlay-blue {
        min-height: 256px !important;
    }

    .m-wrap-text {
        padding: 50px 0px 0px;
    }

    .m-wrap-text p {
        width: 100%;
    }

    /*Strip-sect*/
    #Strip-sect .container {
        width: 100%;
        padding: 0 20px;
    }

    .wrap-container {
        display: block;
        width: 100%;
        max-width: 100%;
    }

    .flex-box-c {
        width: 100%;
        padding: 30px;
    }

    .p-middle p {
        font-size: 16px;
    }

    .icon-up h2 {
        font-size: 30px;
    }
    .overlay-blue{
        z-index: unset;
    }
    .postn-ctrl-k{
        z-index: unset;
    }
    .a-link-5 {
        font-size: 11px;
    }

    .wrap-container {
        padding-top: 0px;
    }

    /*Healthcare*/
    #Healthcare {
        padding: 0px;
        padding-bottom: 50px;
    }

    #Healthcare .container {
        width: 100%;
        padding: 0 20px;
    }

    #Healthcare .container .row {
        display: block;
    }

    #Healthcare .container .row .col-md-6 {
        padding: 0px;
        width: 100%;
    }

    .col-md-6.wrap-box-8 .wrap-box-2 {
        padding: 0px;
    }

    /*our-story-hear*/
    #our-story-hear .container {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 40px 20px;
    }

    .wrap-container-i {
        width: 100%;
        margin: 0 auto;
    }

    .text-heading-yu h2 {
        font-size: 25px;
        padding-bottom: 0px;
        margin-top: 0px;
    }

    .vdio-bg-wrap {
        background-position: 78% 32%;
        min-height: 300px;
    }


    /*three-box*/
    #three-box {
        padding: 0px;
    }

    #three-box .container {
        width: 100%;
        padding: 0px 20px;
    }

    .wrap-icons-gt {
        width: 100%;
        margin: 0px;
        margin-bottom: 0px;
        margin-bottom: 20px;
    }



    /*Online-Care*/
    #Online-Care {
        padding: 60px 0px !important;
    }

    #Online-Care .container {
        width: 100%;
        padding: 0px 20px;
    }

    #Online-Care .container .row {
        margin: 0px;
        display: block;
    }

    #Online-Care .container .row .col-md-6 {
        min-height: auto;
        width: 100%;
        max-width: 100%;
    }

    #Online-Care .container .row .col-md-6.wrap-box-1 {
        width: 100% !important;
        padding: 0px;
        flex: unset;
        max-width: 100%;
    }

    .col-md-6.wrap-box-1 .wrap-box-2 {
        padding: 0px;
    }

    /*Carasoul-one*/
    #Carasoul-one {
        padding: 30px 0px;
    }

    #Carasoul-one .container {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0px 20px;
        background: #e6f1f7;
    }

    .h2-item-r {
        font-size: 16px;
    }

    .row.row-gas #myCarousel {
        min-height: 400px;
    }

    .col-md-6.wrap-box-3 .vido-wep-o {
        height: 267px;
    }

    .zoomc {
        padding-bottom: 0% !important;
    }

    .col-md-6.wrap-box-7 {
        height: 220px !important;
    }

    .wrap-icons-gt p {
        font-size: 14px !important;
    }

    .col-md-6.wrap-box-3 {
        height: 200px !important;
    }
    #carasoul-auto{
        width: unset !important;
    }
}


.overlay-q {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all .4s;
    cursor: pointer;
}

.vdio-bg-wrap:hover .overlay-q {
    background-color: #132574;
    opacity: .2;
}

.img-imp {
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    height: 100%;
    display: block;
    transition: 1s all ease;
}

.img-impo {
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    height: 100%;
    display: block;
    transition: 1s all ease;
}

.img-impp {
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    height: 100%;
    display: block;
    transition: 2s all ease;
}

.img-wep-o {
    width: 100%;
    top: 0%;
    position: absolute;
}

.col-md-6.wrap-box-7 {
    width: 49%;
    position: relative;
    height: 450px;
    overflow: hidden;
}





.zoomc img {
    position: relative;
    top: 0%;
    left: 50%;
    max-width: 200%;
    width: 100%;
    transform: translateX(-50%);
    transition: 1s all ease;
}

.datepicker.datepicker-dropdown {
    top: 676px !important;
}

.wrap-contetnt-a p {
    color: #2e3031;
    font-family: arial;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
}

.wrap-contetnt-a {
    padding: 20px 50px;
    text-align: center;
}

@media only screen and (min-width: 1921px) {
    .txt-box-1 p {
        font-size: 20px;
    }
    .wrpe-klj p {
        font-size: 18px;
        margin-bottom: 3rem !important;
      }
      .p-middle p{
          font-size: 22px !important;
      }
      .a-link-5{
          font-size: 13px !important;
      }
    }


